| Home | Libraries | People | FAQ | More

## Function template const_formatter

boost::algorithm::const_formatter — Constant formatter.

## Synopsis

    template<typename CollectionT>
      unspecified const_formatter(const CollectionT & Format);

## Description

Construct the `const_formatter` . Const formatter always returns the same value, regardless of the parameter.

Parameters

Format

  A predefined value used as a result for formating

Returns: An instance of the `const_formatter` object.

| Copyright © 2002-2004 Pavol Droba